# cpl uninstall

## Contents

- [Description](#description)
- [Arguments](#arguments)

Uninstalls given package via pip

cpl **uninstall** *&lt;package&gt;* <br>
cpl **ui** *&lt;package&gt;* <br>
cpl **UI** *&lt;package&gt;*

## Description

Uninstall given package from project via pip.

## Arguments

| Argument          | Description                   | Value type    |
| ----------------- |:-----------------------------:|:-------------:|
| ```<package>```   | The package to uninstall      | ```str```     |
